*,
::after,
::before {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
} 

body {
    font-family: 'Oswald', sans-serif;
    color: #000000;
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 350;
    background-color: #fff;
}

button:focus:not(:focus-visible) {
    outline: 0;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
select {
    text-transform: none;
}

button {
    cursor: pointer;
}

.img-fluid {
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block;
}

.select-wrapper {
    margin: 0 0 2rem 0;
}

select {
    display: block;
    width: 100%;
    padding: 1rem 1.5rem;
    -moz-padding-start: calc(0.75rem - 3px);
    line-height: 1.5;
    color: #121111;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #707070;
    transition: border-color .15s  ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
}

.no-scroll {
    overflow: hidden;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

aside input {
    display: block;
    width: 100%;
    color: #121111;
    padding: 1rem 4rem 1rem 1.5rem;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #707070;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 2px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin: 0 0 2rem 0;
}

.container {
    max-width: 1380px;
    margin: 0 auto;
    padding: 0 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.3;
}

strong {
    font-weight: 600;
}

.article-content h2 {
    margin: 0 0 2rem 0;
}

a {
    color: #000;
}

a, button {
    text-decoration: none;    
    transition: all .3s ease-out;    
}

main .article-content a,
.contact-section-wrapper a {
    text-decoration: underline;
}

.arrow-btn {
    position: relative;
    background: #EDEDED;
    padding: 10px 20px;
    display: inline-block;
    border: none;
}

.arrow-btn::after {
    content: '';
    position: relative;
    margin: 0 0 0 15px;
    width: 10px;
    height: 9px;
    display: inline-block;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMSAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgNS40MDUwM0g5LjgxIiBzdHJva2U9ImJsYWNrIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNS40MDUwMyAxTDkuODA1MDMgNS40TDUuNDA1MDMgOS44MSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==") 50% 50% no-repeat;
    background-size: 10px auto;
    transition: all .3s ease-out;
}

.arrow-btn:hover::after {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMSAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgNS40MDUwM0g5LjgxIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik01LjQwNTAzIDFMOS44MDUwMyA1LjRMNS40MDUwMyA5LjgxIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=") 50% 50% no-repeat;
    background-size: 10px auto;
}

.primary-btn {
    background: #EDEDED;
    padding: 15px 80px;
    font-size: 18px;
    display: inline-block;
}

.primary-btn:hover,
.primary-btn:focus,
.primary-btn:active,
.arrow-btn:hover,
.arrow-btn:focus,
.arrow-btn:active {
    background: #000;
    color: #fff;
}

.dark-overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 100;
}

header {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 1000;
    transition: all .3s ease-out;
}

header.on-top {
    top: -56px
}

.top-bar {
    position: absolute;
    top: 20px;
    right: 0;
    max-width: 1380px;
    left: 0;
    margin: 0 auto;
    padding: 0 1.5rem;
}

.top-bar-content {
    display: flex;
    align-items: center;
    justify-content: end;
}

.top-bar-right {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.social-list {
    list-style-type: none;
    margin: 0 20px 0 0;
    padding: 0;
    display: flex;
}

.social-list li {
    margin: 0 10px 0 0;
}

.social-list li:last-child {
    margin: 0;
}

.social-list a {
    display: block;
    height: 23px;
}

.main-nav {
    padding: 8rem 0 3rem 0;
}

.nav-desktop-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    position: absolute;
    top: -50px;
    left: 0;
    font-size: 3.4rem;
    width: 50%;
    font-weight: 700;
    line-height: 1.2;
}

.logo img {
    height: 80px;
    transition: all .3s ease-out;
}

header.on-top .logo {
    top: -12px;
    font-size: 2.2rem;
}

header.on-top {
    box-shadow: 1px 2px 10px rgba(0,0,0,.1);
}

.nav-menu {
    display: flex;
    list-style: none;
    flex: 1;
    justify-content: end;
}

.nav-menu li {
    position: relative;
    margin: 0 15px;
}

.nav-menu li:first-child {
    margin: 0 15px 0 0;
}

.nav-menu li:last-child {
    margin: 0 0 0 15px;
}

.nav-menu .active {
    font-weight: 600;
}

.nav-menu a {
    white-space: nowrap;
    font-size: 2rem;
}

.nav-menu a:hover {
    opacity: 0.6;
}

.submenu-toggle::after {
    content: '';
    position: relative;
    top: -2px;
    margin: 0 0 0 5px;
    width: 12px;
    height: 6px;
    display: inline-block;
    background: url(../img/chevron-down.svg) 50% 50% no-repeat;
    background-size: 12px auto;
    transition: transform 0.3s;
}

.has-submenu.active .submenu-toggle::after {
    transform: rotate(180deg);
}

.has-submenu .submenu {
    position: absolute;
    top: 130%;
    right: 0;
    background: #fff;
    min-width: 260px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    border-radius: 6px;
    padding: 2rem;
    margin-top: 0.5rem;
    list-style: none;
    display: none;
}

.submenu::before {
    content: '';
    position: absolute;
    top: -7px;
    right: 30px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #FFFFFF transparent;
    transform: rotate(0deg);
}

.has-submenu .submenu li {
    margin: 0;
    padding: 0.5rem 0;
    border-bottom: 1px solid #e0e0e0;
}

.has-submenu .submenu li:first-child {
    padding: 0 0 .5rem 0;
}

.has-submenu .submenu li:last-child {
    padding: .5rem 0 0 0;
}

.has-submenu .submenu li:last-child {
    border-bottom: none;
}

.has-submenu .submenu a {
    color: #000000;
    font-size: 1.6rem;
}

.has-submenu .submenu a:hover {
    color: #023e7c;
    opacity: 1;
}

.nav-icons {
    height: 20px;
}

.mobile-nav-wrapper {
    display: none;
    cursor: pointer;
}

.mobile-nav-wrapper svg {
    position: relative;
    width: 30px;
    height: 24px;
}

.mobile-nav-wrapper path {
    fill: #000000;
}

.close-nav {
    position: relative;
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 0 20px;
}

.nav-mobile-wrapper {
    display: none;
}

.hidden-side-nav {
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    bottom: 0;
    background: #fff;
    width: 360px;
    margin: 0;
    padding: 10px 0;
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0;
    float: none;
    z-index: 1001;
    overflow-y: auto;
    overflow-x: hidden;
    box-shadow: -10px 0 20px rgba(0,0,0,.3);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.hidden-side-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.hidden-side-nav > ul {
    margin: 10px 0 0 0;
}

.hidden-side-nav ul li {
    display: block;
    width: 100%;
    padding: 10px 15px;
}

.hidden-side-nav ul li ul li {
    padding: 10px 0;
}

.hidden-side-nav a {
    color: #000;
    display: block;
} 

.nav-desktop-container,
.search-box {
    position: relative;
}

.search-input {
    width: 280px;
    padding: .5rem 4rem .5rem 1rem;
    border: none;
    border-radius: 6px;
    font-size: 1.6rem;
    line-height: 1.6;
}

.search-input:focus,
.search-input:active {
    outline: none;
}

.search-icon {
    position: absolute;
    right: 0;
    z-index: 2;
    width: 36px;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    background: url(../img/search-ico.svg) 50% 50% no-repeat;
    background-size: 18px auto;
    border: none;
    outline: none;
    cursor: pointer;
}

input::placeholder {
    color: #000;
}

.language-selector {
    position: relative;
    display: flex;
    align-items: center;
    list-style-type: none;
}

.language-selector a {
    opacity: 1;
    font-weight: 200;
    padding: 0 5px;
}

.language-selector a:hover,
.language-selector a:focus,
.language-selector .active {
    opacity: 1;
    font-weight: 600;
}

.hero-section {
    margin-top: 3rem;
}

.hero-section .swiper {
    margin-bottom: 2rem;
}

.hero-section .swiper-wrapper {
    padding-bottom: 0;
    margin-bottom: 30px;
}

.hero-inner-wrapper {
    max-width: 100%;
    width: 100%;
}

.hero-image-wrapper {
    position: relative;
    display: flex;
}

.hero-inner-wrapper,
.video-inner-wrapper,
.article-main-img-wrapper a,
.card-image-wrapper {
    position: relative;
}

.hero-image {
    width: 100%;
    height: auto;
    display: block;
}

.hero-content {
    position: relative;
    max-width: 30%;
    padding: 0 0 0 4rem;
    display: none;
}

.hero-category {
    font-size: 2.6rem;
    margin-bottom: 0.5rem;
}

.hero-title {
    font-size: 3.6rem;
    font-weight: 600;
    line-height: 1.2;
}

.play-icon {
    position: absolute;
    top: 10%;
    right: 48%;
    width: 80px;
    height: 80px;
    cursor: pointer;
}

.news-section {
    padding: 6rem 0;
}

.news-section .section-header,
.partners-section .section-heading {
    border-top: 2px solid #000;
    padding: 4rem 0 0 0;
}

.section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}

.section-header h2,
.announcements-section h2,
.about-section h2,
h2.section-heading {
    font-size: 3.6rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

.section-header h2 {
    margin-bottom: 0;
}

.news-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
}

.news-card {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

main {
    padding: 6rem 0 0 0;
}

.news-section-lis .section-header {
    margin-bottom: 3rem;
}

.news-section-list .news-card {
    margin: 0 0 3rem 0;
}

.card-image-wrapper {
    position: relative;
    width: 100%;
}

.card-image {
    width: 100%;
    height: auto;
    display: block;
}

.card-image-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30%;
    background: linear-gradient(to top, rgba(0,0,0,0.5) 0%, transparent 100%);
}

.card-content {
    padding: 2rem 0 0 0;
}

.card-title {
    font-weight: 600;
    margin-bottom: 1.5rem;
    line-height: 1.3;
    font-size: 2.8rem;
}

.card-title a:hover {
    color: #033e7c;
}

.card-description {
    font-size: 1.8rem;
}

.card-date {
    font-size: 1.4rem;
}

.section-footer {
    margin: 3rem 0 0 0;
    display: flex;
    justify-content: center;
}

.announcements-section {
    padding: 3rem 0;
}

.announcements-container {
    display: grid;
    grid-template-columns: 1.67fr 1fr;
    gap: 5rem;
}

.announcements-list-wrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #A8A8A8;
}

.announcements-list-wrapper li {
    padding: 1.5rem 0;
}

.announcements-list-wrapper li:last-child {
    margin-bottom: 1.5rem;
}

.announcements-list-wrapper li h3 {
    margin-bottom: 0.5rem;
    transition: all .3s ease-out;
}

.announcements-list-wrapper li h3 a {
    font-size: 2.6rem;
    font-weight: 400;
}

.announcements-list-wrapper li a:hover h3  {
    color: #033e7c;
}

.announcements-video {
    display: flex;
    align-items: flex-start;
}

.quick-links {
    padding: 3rem 0;
}

.quick-links-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.quick-link-card {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    display: block;
}

.link-image {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s;
}

.quick-link-card:hover .link-image {
    transform: scale(1.05);
}

.link-title {
    position: absolute;
    z-index: 3;
    bottom: 2rem;
    left: 2rem;
    color: #fff;
    font-size: 3.2rem;
}

.item-list {
    list-style: none;
    margin-bottom: 1.5rem;
}

.item-list li {
    padding: 1rem 0;
    border-bottom: 1px solid #DDDDDD;
}

.item-list li:last-child {
    border-bottom: none;
}

.item-list h4 {
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
    line-height: 1.4;
    transition: all .3s ease-out;
}

.item-list h4 a {
    color: #000;
}

.item-list a:hover h4 {
    color: #033e7c;
}

.item-date {
    font-size: 1.4rem;
}

/*.promo-section {
    padding: 3rem 0;
}*/

.promo-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    border-top: 2px solid #000;
    padding: 6rem 0 0 0;
}

.promo-card {
    position: relative;
    overflow: hidden;
    border: 1px solid #D2D2D2;
}

.promo-content {
    position: absolute;
    bottom: 2rem;
    left: 2rem;
    color: #019bdc;
}

.promo-content h3 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

.promo-content p {
    margin-bottom: 1rem;
}

.promo-logo {
    max-width: 150px;
}

.promo-content-right {
    color: #0e75ba;
    left: 2rem;
    top: 25%;
    bottom: auto;
}

.video-wrapper {
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    width: 100%;
}

.video-image {
    width: 100%;
    height: auto;
    display: block;
}

.video-content {
    position: absolute;
    bottom: 6%;
    left: 5%;
    right: 5%;
    color: #fff;
    z-index: 3;
}

.video-label {
    margin-bottom: 0.5rem;
    font-size: 2.6rem;
    font-weight: 700;
}

.video-content h3 {
    font-size: 2.6rem;
    font-weight: 400;
}

.about-section {
    padding: 3rem 0;
}

.about-cards-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem;
    margin-bottom: 2rem;
}

.about-card-wrapper {
    overflow-x: hidden;
}

.about-card {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    display: block;
}

.about-image {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s;
}

.about-card:hover .about-image {
    transform: scale(1.05);
}

.about-title {
    position: absolute;
    z-index: 3;
    bottom: 2rem;
    left: 2rem;
    color: #fff;
    font-size: 3.2rem;
    font-weight: 700;
}

.about-links-column {
    list-style-type: none;
    margin: 2rem 0 0 0;
    padding: 0;
}

.about-links-column li {
    padding: 1rem 0;
    border-bottom: 1px solid #e0e0e0;
}

.about-links-column li:last-child {
    border-bottom: none;
}

.about-links-column a {
    position: relative;
    font-size: 2.2rem;
    color: #033E7C;
    padding: 0 0 0 40px;
    transform: translateX(0);
    display: block;
}

.about-links-column a:hover,
.about-links-column a:focus,
.about-links-column a:active {
    transform: translateX(20px);
}

.about-links-column a::before {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    display: block;
    width: 20px;
    height: 8px;
    background: url(../img/arrow-right.svg) 50% 50% no-repeat;
    background-size: 20px auto;
}

.about-link:hover {
    opacity: 0.7;
}

footer {
    padding: 0 0 8rem 0;
    margin-top: 0;
}

.download-section + footer .footer-grid {
    border-top: none;
}

main + footer {
    margin-top: 6rem;
}

.footer-grid {
    padding: 6rem 0 0 0;
    border-top: 2px solid #000;
    display: flex;
    justify-content: space-between;
}

.footer-img {
    width: auto;
}

.footer-left-side {
    width: 50%;
    justify-content: start;
}

.footer-left-side .footer-img {
    display: flex;
    grid-gap: 60px;
    margin-top: 60px;
}

.footer-left-side .footer-img .grad {
    max-width: 182px;
}

.footer-left-side .footer-img .drzava {
    max-width: 207px;
}

.footer-right-side {
    width: 50%;
    display: flex;
    justify-content: end;
}

.footer-column {
    max-width: 100%;
    width: 100%;
    padding: 0 0 0 2rem;
    border-left: 2px solid #000;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer-right-side .footer-img .daz {
    max-width: 104px;
}

.footer-right-side .footer-img .institut {
    max-width: 255px;
}

.izjava {
    margin-left: 3rem;
    text-decoration: underline;
}

.lg-backdrop {
    background: #fff;
}

.lg-toolbar .lg-icon:hover {
    color: #000000;
}

.lg-sub-html,
.lg-counter {
    color: #000;
}

.lg-next,
.lg-prev {
    border-radius: 0;
    color: #fff;
    transition: all .3s ease-out;
}

.lg-next:hover,
.lg-prev:hover {
    background: #000;
}

.copyright {
    color: #707070;
    margin: 20px 0 0 0;
    font-size: 1.4rem;
}

.breadcrumbs {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 2rem 0;
}


.breadcrumb-item {
    position: relative;
    display: flex;
    align-items: center;
}

.breadcrumb-item::after {
    content: '/';
    position: relative;
    margin: 0 15px;
}

.breadcrumb-item:last-child:after  {
    display: none;
}

.breadcrumb-button {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    background: none;
    border: none;
    cursor: pointer;
    transition: color 0.2s ease;
    text-decoration: none;
}

.breadcrumb-button::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    transition: transform 0.2s ease;
    margin-left: 0.25rem;
    background: url(../img/chevron-up.svg) 50% 50% no-repeat;
    background-size: 12px auto;
    transform: rotate(180deg);
}

.breadcrumb-item.has-dropdown .breadcrumb-button::after {
    opacity: .5;
}

.breadcrumb-item:not(.has-dropdown) .breadcrumb-button::after {
    content: '';
    display: none;
}

.breadcrumb-button.active::after {
    transform: rotate(0);
}

/* Dropdown Menu */
.bread-dropdown-menu {
    position: absolute;
    top: 30px;
    left: 0;
    margin-top: 0;
    width: 200px;
    background: #f2f2f2;
    padding: 1rem;
    z-index: 10;
    display: none;
}

.bread-dropdown-menu.active {
    display: block;
}

.bread-dropdown-menu ul {
    list-style: none;
    padding: 0;
}

.bread-dropdown-menu li {
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid #e0e0e0;
}

.bread-dropdown-menu li:first-child {
    padding: 0 0 5px 0;
}

.bread-dropdown-menu li:last-child {
    border: none;
    padding: 5px 0 0 0;
}

.bread-dropdown-menu a {
    display: block;
    text-decoration: none;    
    transition: all 0.2s ease-out;
}

.bread-dropdown-menu a:hover {
    color: #023e7c;
}

/* Breadcrumb Separator */
.breadcrumb-separator {
    color: #d1d5db;
    margin: 0 0.25rem;
    display: none;
}

.breadcrumb-item:not(:last-child) .breadcrumb-separator {
    display: inline;
}


.sidebar-news-list-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.sidebar-news-list-wrapper aside {
    width: 20%;
    margin: 0 4% 0 0;
}

.news-list-wrapper {
    width: 75%;
}

.news-list-item {
    display: flex;
    margin: 0 0 4rem 0;
}

.news-list-item h2 {
    font-weight: 400;
    font-size: 3.2rem;
    line-height: 1.1;
}

.news-list-item img {
    width: 100%;
    max-width: 485px;
}

.news-list-item-content {
    max-width: 57%;
    padding: 0 0 0 4rem;
}

.news-list-item-content p {
    margin: 1.5rem 0 0 0;
}

.news-item-details {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0 0 2rem 0;
    padding: 0;
    width: 100%;
}

.news-item-details li {
    position: relative;
}

.news-item-details .audio-ico::before {
    width: 20px;
    height: 16px;
    top: 3px;
    background: url(../img/audio-ico.svg) 50% 50% no-repeat;
    background-size: 20px auto;
}

.news-item-details .share::before {
    position: relative;
    width: 18px;
    height: 20px;
    top: 3px;
    background: url(../img/share-ico.svg) 50% 50% no-repeat;
    background-size: 18px auto;
}

.news-item-details li.priopcenje-link {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 0 0 25px;
}

.news-item-details .priopcenje-link a:hover {
    color: #023e7c;
}

.news-item-details li.priopcenje-link::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 20px;
    display: block;
    top: 1px;
    left: 0;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIyMiIgdmlld0JveD0iMCAwIDE4IDIyIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMyAtMSkiPjxwYXRoIGQ9Ik02LDFoOWExLDEsMCwwLDEsLjcwNy4yOTNsNSw1QTEsMSwwLDAsMSwyMSw3VjIwYTMsMywwLDAsMS0zLDNINmEzLDMsMCwwLDEtMy0zVjRBMywzLDAsMCwxLDYsMVptOC41ODYsMkg2QTEsMSwwLDAsMCw1LDRWMjBhMSwxLDAsMCwwLDEsMUgxOGExLDEsMCwwLDAsMS0xVjcuNDE0WiIgZmlsbD0iIzNhM2Q0NiIvPjxwYXRoIGQ9Ik0yMCw5SDE2YTMsMywwLDAsMS0zLTNWMmExLDEsMCwwLDEsMiwwVjZhMSwxLDAsMCwwLDEsMWg0YTEsMSwwLDAsMSwwLDJaIiBmaWxsPSIjM2EzZDQ2Ii8+PHBhdGggZD0iTTEwLDEwSDhBMSwxLDAsMCwxLDgsOGgyYTEsMSwwLDAsMSwwLDJaIiBmaWxsPSIjM2EzZDQ2Ii8+PHBhdGggZD0iTTE2LDE0SDhhMSwxLDAsMCwxLDAtMmg4YTEsMSwwLDAsMSwwLDJaIiBmaWxsPSIjM2EzZDQ2Ii8+PHBhdGggZD0iTTE2LDE4SDhhMSwxLDAsMCwxLDAtMmg4YTEsMSwwLDAsMSwwLDJaIiBmaWxsPSIjM2EzZDQ2Ii8+PC9nPjwvc3ZnPg==");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 16px auto;
}

aside .primary-btn {
    border: none;
    padding: 10px 30px;
    font-size: 1.6rem;
    cursor: pointer;
}

.search-form-wrapper {
    position: relative;
}

.search-enter-ico {
    position: absolute;
    width: 16px;
    height: 16px;
    display: block;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/enter-ico.svg) 50% 50% no-repeat;
    background-size: 16px auto;
}

.subpage h1 {
    font-size: 3.6rem;
    font-weight: 400;
}

.sidebar-news-list-wrapper {
    margin: 3rem 0 0 0;
}

.pagination-wrapper {
    margin: 5rem 0;
    padding: 3rem 0 0 0;
    display: block;
}

.pagination-wrapper ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    width: 100%;
}

.pagination-wrapper li {
    margin: 0 10px 10px 0;
}

.pagination-wrapper li a {
    color: #000000;
    padding: 5px 0;
    text-align: center;
    font-size: 1.8rem;
    display: block;
    width: 40px;
    height: 40px;
    border: 2px solid transparent;
}

.pagination-wrapper .active a,
.pagination-wrapper a:hover,
.pagination-wrapper a:focus,
.pagination-wrapper a:active {
    background: #000;
    border: 2px solid #000;
    color: #fff;
}

.pagination-wrapper li.prev a,
.pagination-wrapper li.next a {
    display: block;
    left: 0;
    top: 10px;
    width: 53px;
    height: 100%;
    background: url(../img/chevron-up.svg) 50% 50% no-repeat;
    background-size: 12px auto;
    transform: rotate(-90deg);
}

.pagination-wrapper li.next a {
    transform: rotate(90deg);
}

.article-page-wrapper h1 {
    font-size: 4rem;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 2.5rem 0;
}

.article-main-img {
    width: 100%;
    margin: 4rem 0;
}

.article-content {
    font-size: 1.8rem;
}

.article-main-img-wrapper {
    position: relative;
}

.article-content + .download-list {
    margin: 4rem 0 0 0;
    border: none;
}

.doc-list-wrapper {
    padding: 4rem 0 0 0;
    font-size: 1.8rem;
}

.gallery-wrapper {
    padding: 4rem 0 0 0;
}

.doc-list-wrapper h2,
.gallery-wrapper h2,
.similar-news h2,
.featured h2 {
    font-weight: 400;
    font-size: 3.2rem;
    margin: 0 0 2rem 0;
}

.doc-list-wrapper ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    counter-reset: doc-count;
}

.doc-list-wrapper a {
    color: #033E7C;
    position: relative;
    display: block;
    padding: 0 40px 0 40px;
    line-height: 1.4;
}

.doc-list-wrapper a:hover {
    color: #1472d5;
}

.doc-list-wrapper a::after {
    content: '';
    width: 18px;
    height: 22px;
    position: absolute;
    display: block;
    right: 0;
    top: 3px;
    background: url(../img/doc-ico.svg) 50% 50% no-repeat;
    background-size: 18px auto;
}

.doc-list-wrapper li {
    position: relative;
    counter-increment: doc-count;
    padding: 15px 0;
    border-bottom: 1px solid #E5EAED;
}

.doc-list-wrapper li::before {
    content: counter(doc-count) "";
    position: absolute;
    left: 0;
    display: block;
    color: #033E7C;
    border: 1px solid #033E7C;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 1.6rem;
    top: 14px;
}

.doc-list-wrapper li:first-child::before {
    top: 0;
}

.doc-list-wrapper li:first-child {
    padding: 0 0 15px 0;
}

.doc-list-wrapper li:last-child {
    border-bottom: none;
     padding: 15px 0 0 0;
}

.similar-news .news-card {
    height: 100%;
}

.similar-news .swiper-wrapper {
    align-items: stretch;
}

.similar-news .swiper-slide {
    height: auto;
}

.gallery-items-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.gallery-items-list a {
    overflow: hidden;
}

.gallery-wrapper img {
    display: block;
    max-width: 100%;
    transform: scale(1);
    transition: all .3s ease-out;
}

.gallery-items-list a:hover img {
    transform: scale(1.1);
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: #1477dd;
}

.swiper-horizontal .swiper-button-next, 
.swiper-horizontal .swiper-button-prev {
    width: 47px;
    height: 15px;
    background: transparent url(../img/arrow-left.svg) 50% 50% no-repeat;
    background-size: 47px auto;
    top: auto;
    bottom: 0;
}

.swiper-horizontal .swiper-button-prev {
    right: 100px;
    left: auto;
}

.swiper-horizontal .swiper-button-next {
    right: 0;
    transform: rotate(180deg);
}

.swiper-button-prev svg,
.swiper-button-next svg {
    display: none;
}

.similar-news-heading-nav {
    position: relative;
}

.documents-list-wrapper {
    width: 75%;
}

.document-results {
    font-size: 2.2rem;
}

.document-item {
    position: relative;
    border-bottom: 1px solid #C4C4C4;
    padding: 20px 60px 20px 0;
}

.document-item:last-of-type {
    border-bottom: none;
    padding: 20px 60px 0 0;
}

.document-item h2 {
    color: #033E7C;
    font-size: 2.2rem;
    font-weight: 400;
    transition: all .3s ease-out;
}

.document-item a h2:hover {
    color: #055ebc;
}

.document-item-info {
    list-style-type: none;
    padding: 0;
    margin: 10px 0 0 0;
    display: flex;
    flex-wrap: wrap;
}

.document-item-info li {
    position: relative;
    margin: 0 10px 0 0;
}

.document-item-info li::after {
    content: '|';
    margin: 0 0 0 10px;
}

.document-item-info li:last-child::after {
    display: none;
}

.document-item-info li:last-child {
    margin: 0;
}

.download-btn {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #E5EAED;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxNiAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTggMTVWMSIgc3Ryb2tlPSIjMDMzRTdDIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMiA5TDggMTVMMTQgOSIgc3Ryb2tlPSIjMDMzRTdDIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTUgMTlIMSIgc3Ryb2tlPSIjMDMzRTdDIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 14px auto;
}

.download-btn:hover {
    background-color: #023E7C;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxNiAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTggMTVWMSIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTIgOUw4IDE1TDE0IDkiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xNSAxOUgxIiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
}

.article-main-img-wrapper + .doc-list-wrapper {
    padding: 0 0 4rem 0;
}

.doc-list-wrapper li:nth-child(n+13) {
  display: none;
}

.doc-list-wrapper .arrow-btn {
    margin: 4rem 0 0 0;
}

.doc-list-wrapper .arrow-btn::after {
    transform: rotate(90deg);
}

.media-content {
    position: relative;
    margin: 2rem 0 0 0;
}

.media-item {
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  opacity: 1;
  transform: scale(1);
}

.media-item.hidden {
  opacity: 0;
  transform: scale(0.95);
  position: absolute; 
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none; 
}

#audioContainer {
  display: flex;
}

audio {
  width: 100%;
  max-width: 560px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.doc-list-wrapper + .article-content {
    padding: 4rem 0 0 0;
}

article {
    padding: 0 0 6rem 0;
}

.article-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.img-left-section ul li {
    position: relative;
    padding: 0 0 5px 25px;
}

.article-content ul li::before {
    top: 12px;
}

.article-content ul li::before {
    content: '';
    position: absolute;
    left: 0;
    width: 10px;
    height: 4px;
    display: block;
    background: #033E7C;
}

.featured .news-card {
    background: #fff;
    padding: 0;
}

.featured .card-date {
    position: relative;
    bottom: auto;
    padding: 2rem 0 1rem 0;
}

.featured .card-content {
    padding: 0;
}

.featured .news-card:hover {
    box-shadow: none;
    background: #fff;
    color: #023E7C;
}

.sidebar-cats {
    position: absolute;
    right: -140px;
    top: 50px;
    width: 250px;
    z-index: 1;
}

.sidebar-cats h2 {
    font-weight: 400;
    font-size: 3.6rem;
    margin: 0 0 2rem 0;
}

.sidebar-cats ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 1.8rem;
    line-height: 1.3;
}

.sidebar-cats > ul {
    border-left: 1px solid #DDDDDD;
}

.sidebar-cats li {
    padding: 5px 0 5px 10px;
}

.sidebar-cats li a {
    position: relative;
}

.sidebar-cats li.active > a::before,
.sidebar-cats li a:hover::before,
.sidebar-cats li ul li a:hover::before {
    content: '';
    position: absolute;
    left: -12px;
    top: 0;
    width: 3px;
    height: 100%;
    display: block;
    background: #023E7C;
}

.sidebar-cats li ul li a:hover::before,
.sidebar-cats li.active ul li.active > a::before {
    left: -22px;
}

.sidebar-cats li.active > a {
    font-weight: 700;
    color: #023E7C;
}

.sidebar-cats li a:hover {
    color: #1B66B4;
}

.sidebar-cats + .similar-news,
.with-sidebar article {
    max-width: 1200px;
}

.tab-heading {
    font-weight: 400;
    font-size: 3.2rem;
    margin: 3rem 0;
}

.tab-links-wrapper {
    display: flex;
    border-bottom: 1px solid #E5EAED;
}

.tab-links-wrapper a {
    background: #E5EAED;
    color: #000;
    font-size: 2rem;
    padding: 10px 50px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin: 0 10px 0 0;
}

.tab-links-wrapper a:hover,
.tab-links-wrapper a:active,
.tab-links-wrapper a:focus,
.tab-links-wrapper a.active {
    background: #033E7C;
    color: #fff;
}

.img-left-section .img-section-wrapper,
.img-right-section .img-section-wrapper {
    display: flex;
    align-items: flex-start;
    font-size: 1.8rem;
}

.img-right-section.mapa .container {
    max-width: 1124px;
}

.img-right-section.mapa .img-section-wrapper img {
    width: 50%;
    max-width: 100%;
}

.img-right-section.mapa .img-section-content {
    max-width: 50%;
    width: 50%;
    padding: 0 3rem 0 0;
    font-size: 36px;
    line-height: 1.3;
}

.img-right-section.objective {
    margin-top: 6rem;
}

.img-right-section.objective .img-section-wrapper {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 3rem 0;
}

.img-right-section.padding .container {
    max-width: 1124px;
}

.img-left-section,
.img-right-section {
    margin: 3rem 0;
}

.full-width-img-section + .img-left-section {
    margin: 0 0 3rem 0;
}

.img-left-section + .img-right-section {
    margin: 0 0 3rem 0;
}

.img-right-section + .full-width-img-section {
    padding: 0 0 2rem 0;
}

header + .full-width-img-section {
    padding: 0;
}

.img-left-section img, .img-right-section img {
    max-width: 469px;
    /* width: 100%; */
    height: auto;
}

.img-right-section img {
    order: 2;
}

.img-right-section .img-section-content {
    order: 1;
    padding: 0 5rem 0 0;
    font-size: 2.8rem;
    line-height: 1.4;
    font-weight: 300;
}

.img-left-section .img-section-content {
    padding: 2rem 0 0 5rem;
}

.img-left-section h2,
.img-right-section h2  {
    font-size: 2.8rem;
    font-weight: 600;
    margin: 0 0 2rem 0;
}

.partners-wrapper {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 3rem;
}

.partners-img img {
    max-width: 100%;
    width: 100%;
}

.two-col-txt-section.stadium .section-heading {
    border-top: 2px solid #000;
    padding-top: 3rem;
    font-size: 2.8rem;
}

.two-col-txt {
    column-count: 2;
    column-gap: 6rem;
    font-size: 2rem;
}

.under-img-txt {
    font-size: 2.4rem;
    font-weight: 400;
    padding: 3rem 0 0 0;
}

.big-text-section {
    font-size: 2.8rem;
    font-weight: 400;
}

.download-section {
    padding: 3rem 0 0 0;
}

.download-list {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    list-style-type: none;
    margin: 0;
    padding: 2rem 0 2.5rem;
}

.download-section .download-list + h2 {
    font-size: 36px;
    margin-top: 2rem;
}

.download-list + .download-list {
    border-top: none;
}

h2 + .download-list {
    border-top: none;
}

h2 + .download-list:last-of-type {
    border-bottom: none;
}

.download-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.download-list a:hover {
    opacity: .6;
}

.download-name {
    font-size: 30px;
}

.download-type {
    text-transform: uppercase;
    font-size: 2.4rem;
}

.full-width-img-section {
    padding: 3rem 0;
}
.time .under-img-txt {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    list-style-type: none;
    margin: 0;
    padding: 2rem 0 2.5rem;
}

.time-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 2rem 0 2.5rem;
}

.time-list li {
    border-left: 2px solid #000;
    padding-left: 4rem;
}

.time .time-list li:first-child {
    border-left: none;
    padding-left: 0;
}

.time-list h3 {
    font-size: 82px;
    line-height: 80px;
    font-weight: 200;
}

.time-list h4 {
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    margin-top: 10px;
    letter-spacing: -0.04em;
}

.prize_section .under-img-txt > h2 {
    font-size: 2.8rem;
    font-weight: 600;
}

.time-list.prize-fund {
    grid-template-columns: repeat(5, 1fr);
    border-bottom: 2px solid #000;
    padding-bottom: 8rem;
}

.time-list.prize-fund li {
    padding-left: 3rem;
}

.time-list.prize-fund li:first-child {
    padding-left: 0;
    border: none;
}

.time-list.prize-fund h4 {
    font-size: 23px;
}

.time-list.prize-fund h5 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 700;
}

.time-list.prize-fund .napomena {
    font-size: 20px;
    font-weight: 400;
}

.full-width-img-section.history_section .container,
.full-width-img-section.history_section + .hero-section .container {
    max-width: 1124px;
}

.under-img-txt.history {
    font-size: 42px;
    line-height: 56px;
    font-weight: 300;
    /*border-top: 3px solid #000;*/
    padding-top: 0;
}

.napomena {
    margin-top: 1rem;
}

.gallery-wrapper + .download-list {
    margin: 3rem 0 0 0;
}

.download-list.materials + .download-list {
    margin: 0;
    border-top: 2px solid #000;
    border-bottom: none;
}

.gallery-wrapper + .download-section .download-list.materials {
    border: none;
    padding: 0;
}

.download-list.materials li {
    border-top: 1px solid #000;
}

.download-list.materials li a {
    padding: 2rem 0;
}

.download-list + .download-list.materials {
    margin: 0;
    border: none;
}

.download-list + .download-list.materials .download-name {
    padding: 0 0 2.5rem;
    font-size: 36px;
}

.download-list + .download-list.materials span.download-name {
    padding: 0;
    font-size: 30px;
    font-weight: 400;
}

.download-list + .download-list.materials li:first-child {
    border-top: none;
}

main .download-section {
    padding: 2rem 0 0 0;
}

.contact-section-wrapper {
    display: flex;
    justify-content: space-between;
}

.contact-section-left-content {
    width: 40%;
    font-size: 2.4rem;
}

.contact-section-right-content {
    display: flex;
    width: 50%;
    padding: 0 0 0 4rem;
}

.contact-col {
    width: 50%;
    padding: 0 0 0 4rem;
    line-height: 1.6;
}

.timeline {
    position: relative;
    padding: 0 0 4rem 0;
}

.timeline-item {
    position: relative;
    display: flex;
    justify-content: flex-end;
    padding: 40px 0;
}

.timeline-line {
    position: absolute;
    left: 300px;
    width: 2px;
    background: #000;
    height: 100%;
}

.timeline-dot {
    position: absolute;
    left: 50%;
    top: 18px;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 50%;
}

.timeline-text {
    position: absolute;
    left: 0;
    max-width: 250px;
}

.timeline-text h3 {
    font-size: 2.2rem;
    margin-bottom: 10px;
}

.timeline-text > h3:first-of-type {
    font-weight:400;
}


.timeline-grid {
    width: 70%;
}

.timeline-gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.timeline-main-txt {
    font-size: 2.4rem;
}

/*cookie*/
.gdc-container-modal {
    max-height: 80vh;
}

.gdc-info-icon-bkg {
    fill: #163d73;
}

.gdc-button {
    border: 2px solid #000;
    border-radius: 0;
    font-weight: 500;
}

#gdc-accept-all {
    border-color: #000000;
    color: #000000;
}

.gdc-button:hover,
#gdc-accept-all:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.gdc-options input[type=checkbox]:checked + label:before {
    color: #fff;
    background: #163d73;
    border: 1px solid #000000;
}

.gdc-options input[type=checkbox][disabled]:checked + label:before {
    background: #163d73;
    border: 1px solid #163d73;
    color: #000;
}

